

.category2 .title {
    border-bottom: 2px solid #68BD45;
    margin-bottom: 14px;
    margin-top: 32px;
}

.category2 .title .title-cate a{
    font-size: 22px;
    font-weight: bold;
    padding-left: 7px;
	text-transform: uppercase;
	color: #000;
	margin: 0;
	line-height: 45px;
}

.category2 .owl-carousel .owl-wrapper-outer{
	border: 0;
	box-shadow: none;
}

.category-right-link a {
    font-size: 14px;
}

.category2 img.brand-image {
    width: 100%;
}

.category2 .product-thumb .image {
	border: 1px solid #fff;
}

.category2 .product-thumb .caption {
	text-align: center;
}

.category2 .product-thumb {
    border: 1px solid #68BD45;
    border-radius: 4px;
}


.category2 .product-thumb .caption {
    min-height: 100px;
}

@media (max-width: 950px) {

	.category2 img.brand-image, .brand-image img:hover {
		width: 32%;
		margin-bottom: 17px;
		border: 1px solid #68BD45;
		border-radius: 4px;
	}

	.catogory-banner {
		display: none;
	}

	.payment-img {
		width: 80%;
	}
}